BUTTON_CHANGE_LOGO=Muuta logoa
BUTTON_RESET_DEFAULT=Nollaus
FORM_TOP_MENU=Päävalikko
FORM_NORMAL_TAB=Normaali välilehti
FORM_NORMAL_MENU=Normaali valikko
FORM_NORMAL_MENU_TEXT=Normaali valikon teksti
FORM_NORMAL_TAB_TEXT=Normaalin välilehden teksti
